<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<resource xmlns="http://www.wxwindows.org/wxxrc" version="2.5.3.0">
	<object class="wxFrame" name="wx_frame">
		<pos>440,312</pos>
		<size>233,197</size>
		<title>icon</title>
		<style>wxFRAME_DEFAULT_STYLE Or wxCLOSE_BOX Xor wxMAXIMIZE_BOX Xor wxRESIZE_BORDER</style>
		<object class="wxIcon" name="wx_icon">
			<bitmap>media\close.bmp</bitmap>
		</object>
		<object class="wxPanel" name="wx_panel">
			<object class="wxToggleButton" name="togglebutton0">
				<label>togglebutton0</label>
				<checked>0</checked>
				<pos>70,70</pos>
				<size>-1,24</size>
			</object>
		</object>
	</object>
</resource>
